E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - g -

- get() : G::Environment , G::NewProcessWaitFuture , GNet::ClientPtr< T > , GNet::MultiServerPtr , GNet::ResolverFuture , GPop::StoreLock , GSmtp::FileStore , GSmtp::MessageStore
- getLocalAddress() : GNet::Socket
- GetOpt() : G::GetOpt
- getPeerAddress() : GNet::Socket
- greeting() : GPop::ServerProtocolText , GSmtp::ServerProtocolText
- groups() : G::LogOutput